View Issue Details

IDProjectCategoryView StatusLast Update
0012784Tine 2.0Calendarpublic2017-05-02 17:24
ReporteraleksdemAssigned To 
PrioritylowSeveritytextReproducibilityalways
Status newResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0012784: Bug with a text in calendar on Russian language
DescriptionThere are no 2 days in Russian on the calendar: Monday and Sunday. I showed it in the picture. :)
TagsNo tags attached.
mwticket

Activities

aleksdem

aleksdem

2017-03-10 20:15

reporter  

withoutUndWithText.png (62,761 bytes)
withoutUndWithText.png (62,761 bytes)

Issue History

Date Modified Username Field Change
2017-03-10 20:15 aleksdem New Issue
2017-03-10 20:15 aleksdem File Added: withoutUndWithText.png
2017-05-01 12:48 anonymous Status new => closed
2017-05-01 12:48 anonymous Resolution open => fixed
2017-05-02 17:24 mspahn Status closed => new
2017-05-02 17:24 mspahn Resolution fixed => reopened